package cc.winboll.studio.powerbell.activities;

import android.app.Activity;
import android.os.Bundle;
import cc.winboll.studio.powerbell.R;

/**
 * @Author ZhanGSKen&豆包大模型<zhangsken@qq.com>
 * @Date 2025/11/27 14:26
 * @Describe 应用设置窗口
 */
public class SettingsActivity extends Activity {
    
    public static final String TAG = "SettingsActivity";
    
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_settings);
    }
}
